/**
 * @date 2020年3月10日  
 * @author 翁东州
 * @方法中文名称:
 */
package cn.timer.api.dto.yggl;

import java.io.Serializable;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @date 2020年3月10日  
 * @author 翁东州
 * @方法中文名称:
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class YgjgDto implements Serializable {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(value="省市区分类id",example="省pro,市city,区area")
	private Integer type;
	
	@ApiModelProperty(value="省市区籍贯id",example="110000")
	private Integer jgid;
	
	
	
}
